* {
    margin: 0;
    padding: 0;
}

body {
}

.clearfix::after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.text-center{
    text-align: center;
}



.wrapper {
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    perspective: 2px;
}



.section-with-background {
    position: relative;
    height: 100vh;
}

.scroll-effect::after {
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transform: translateZ(-1px) scale(1.5);
    background-size: cover;
    background-position: center;
    z-index: -1;
}

.header-background::after {
    background-image: url(../img/bg1.jpg);
    min-height: 100%;
    background-repeat: no-repeat;
}



.header-block-writings {
    position: absolute;
    left: 80px;
    bottom: 145px;
}


.header-logo {
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    color: #FFF;
    margin-bottom: 13px;
}

.header-description {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #FFF;
    margin-bottom: 25px;
}

.header-slogan {

    font-family: 'Montserrat', sans-serif;
    font-size: 40px;
    font-weight: 800;
    text-transform: uppercase;
}

.header-slogan-part1 {
    display: block;
    float: left;
    color: #f1ad1d;
    background-color: #FFF;
    padding: 45px 30px;
    border: 1px solid #FFF;
    box-sizing: border-box;
}


.header-slogan-part2 {
    display: block;
    float: left;
    color: #FFF;
    background-color: rgba(0, 0, 0, .3);
    padding: 45px 50px 45px 25px;
    border: 1px solid #FFF;
    box-sizing: border-box;
}


.white-section {
    position: relative;
    background-color: #FFF;
    padding: 130px 0;
}

.white-section-title {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    color: #333333;
    margin-bottom: 30px;
}

.white-section-description {
    font-family: 'Lato', sans-serif;
    font-size: 17px;
    color: #333333;
    margin-bottom: 50px;
}

.orange-line {
    border: 3px solid #f1ad1d;
    display: block;
    width: 60px;
    margin-left: auto;
    margin-right: auto;
}


.section-with-background-speed {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 380px;
    max-height: 380px;
}

.speed-background::after {
    background-image: url(../img/bg2.jpg);
    height: 100vh;
}


.block-speed-text {
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 60px;
}

.text-orange {
    color: #f1ad1d;
}


.section-with-background-tree {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 475px;
    max-height: 475px;
}

.tree-background::after {
    background-image: url(../img/bg3.jpg);
    height: 100vh;
}


.block-speed-flex-img {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 850px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
}


.section-with-background-water {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 490px;
    max-height: 490px;
}

.water-background::after {
    background-image: url(../img/bg4.jpg);
    height: 100vh;
}

.block-water {
    background-image: url(../img/bg4.jpg);
    height: 245px;
    padding-top: 130px;
    padding-bottom: 120px;
}

.block-water-text {
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 60px;
}

.block-water-description {
    font-family: OpenSans, sans-serif;
    font-size: 18px;
    color: #FFF;
    margin-top: 60px;
    margin-bottom: 14px;
}

.block-water-description-link {
    font-family: OpenSans, sans-serif;
    font-size: 18px;
    text-decoration: none;
    color: #f1ad1d;
    text-align: center;
}


.block-water-white-line {
    border: 3px solid #FFFFFF;
    display: block;
    width: 280px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
}